.oac-contact-explain {
    font-size: var(--font-size-meta);
    margin-bottom: var(--margin-middle);
    text-align: right;
}

.oac-contact-require {
    color: #FD0000;
}

.oac-form {
    display: grid;
    row-gap: var(--margin-middle);
    margin-bottom: var(--margin-large);
}

.oac-form input, .oac-form textarea {
    border-radius: 0.5rem;
    border: 1px solid #707070;
    padding: 0.5rem;
}

.oac-form-item-label {
    display: flex;
    align-items: flex-start;
}

.oac-form-item-label .oac-contact-require {
    font-size: 0.7rem;
}

@media screen and (min-width:768px) {
    .oac-form-item {
        display: flex;
    }

    .oac-form-item-label {
        width: 29rem;
    }

    .wpcf7-form-control-wrap {
        position: relative;
        width: calc(100% - 29rem);
    }
}